# Generated by Django 2.1.7 on 2019-03-20 05:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0006_auto_20190320_0547'),
    ]

    operations = [
        migrations.AlterField(
            model_name='loan2',
            name='amount_paid',
            field=models.BigIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='loan2',
            name='balance_amount',
            field=models.BigIntegerField(blank=True, null=True),
        ),
    ]
